bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#31341: 26.1; setting ispell-base-dicts-override-alist no longer work


From: Eli Zaretskii
Subject: bug#31341: 26.1; setting ispell-base-dicts-override-alist no longer working
Date: Wed, 02 May 2018 20:19:01 +0300

> From: Glenn Morris <address@hidden>
> Cc: Anders Johansson <address@hidden>,  address@hidden
> Date: Wed, 02 May 2018 12:39:17 -0400
> 
> Eli Zaretskii wrote:
> 
> > Does recompiling ispell.el without lexical-binding solve this problem?
> 
> I think using
> 
> (defvar ispell-base-dicts-override-alist nil)
> 
> (to mark the var as dynamic) would be better.

Sure, provided that lexical-binding is indeed the problem.  I just
wanted to be sure that's the only issue.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]